<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="nl">
    <body>
      <group id="1" resname="EC_REPORT_A_NOUVEAU">
        <trans-unit id="1" resname="LIBEL_REPORT_NEW_TitreDia">
          <source>Report solde client</source>
          <target>Report solde client</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_REPORT_NEW_Titre">
          <source>Report du solde client</source>
          <target>Report du solde client</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_REPORT_NEW_Date">
          <source>Date</source>
          <target>Date</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_REPORT_NEW_Ref">
          <source>Réf.</source>
          <target>Réf.</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_REPORT_NEW_Client">
          <source>Client</source>
          <target>Client</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_REPORT_NEW_DEBIT">
          <source>DEBIT</source>
          <target>DEBIT</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_REPORT_NEW_CREDIT">
          <source>CREDIT</source>
          <target>CREDIT</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_REPORT_NEW_SOLDE">
          <source>SOLDE</source>
          <target>SOLDE</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_REPORT_NEW_Annuler">
          <source>Annuler</source>
          <target>Annuler</target>
        </trans-unit>
        <trans-unit id="10" resname="BT_REPORT_NEW_Valider">
          <source>Valider</source>
          <target>Valider</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_REPORT_NEW_DateInfo">
          <source>Correspond au début de l'exercice client.</source>
          <target>Correspond au début de l'exercice client.</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
